Subject: RE: Gas Daily Table
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Dec 2001 06:29:56 -0800 (PST)

My thought is that the Enron contract is probably going away anyhow so that it makes sense to set this up for Jan 1.  I think the charges should be recorded to the balancing tools account.  

 -----Original Message-----
From: 	Cady, Rachel  
Sent:	Tuesday, December 11, 2001 8:27 AM
To:	Corman, Shelley; Lokey, Teb
Subject:	Gas Daily Table
Importance:	High

I finally got a price quote of $1990 per year on a package deal for one user.  Platts doesn't sell the data without a subsciption to the daily publication. The package includes the daily issues and data(table) and back issues and data. 

Please let me know if you want me to go ahead and sign up for this package. I'll have to let Platts know the user's name and billing information etc...

Thanks.